<VirtualHost *:80>
    ServerName survey.neuron.works
    <FilesMatch "\.ph(p[2-6]?|tml)$">
        SetHandler "proxy:fcgi://127.0.0.1:9056"
    </FilesMatch>
#    Redirect permanent / https://survey.neuron.works
    DocumentRoot "/var/www/html/issuku_demo/"
    <Directory "/var/www/html/issuku_demo/">
        Options +FollowSymLinks
        DirectoryIndex index.php
        Require all granted
        AllowOverride All
    </Directory>
</VirtualHost>
